<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Alice In Leatherland</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Alice-In-Leatherland-5/digital-comic/951411</Web>
  <Summary>It may sound like a cliché, but every fairytale needs a happy ending. Even the messy, spicy, and, very often, tragicomic ones. Will Alice and Robin be able to put aside their fears and pride to build their happy ending?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951411], [ASINB098RF86MM]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Romance, LGBTQ</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
